{
    "navigationBarTitleText": "植物详情",
    "usingComponents": {
        "t-swiper": "tdesign-miniprogram/swiper/swiper",
        "t-tabs": "tdesign-miniprogram/tabs/tabs",
        "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
        "t-popup": "tdesign-miniprogram/popup/popup",
        "t-input": "tdesign-miniprogram/input/input",
        "t-button": "tdesign-miniprogram/button/button",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-steps": "tdesign-miniprogram/steps/steps",
        "t-step-item": "tdesign-miniprogram/step-item/step-item",
        "t-tag": "tdesign-miniprogram/tag/tag",
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
        "t-image": "tdesign-miniprogram/image/image",
        "t-textarea": "tdesign-miniprogram/textarea/textarea",
        "t-chip": "tdesign-miniprogram/check-tag/check-tag"
    }
}